#pragma once

#include <fstream>

namespace maps::wiki::ugc::ammo {

void writeAmmo(std::ofstream& out, size_t i);

void makeAmmo(
    const std::string& ammoPath,
    size_t ammoSize);

} // maps::wiki::ugc::ammo
